name = "[Fabric]CTOV-v3.4.6"
filename = "[Fabric]CTOV-v3.4.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fgmhI8kH/versions/LKEra9cd/%5BFabric%5DCTOV-v3.4.6.jar"
hash = "604ee4b46788652e2644eff8db9b146c44521adbc7dc8a72f09d9b4c1855b4639ef535dbc698fe16befea06fb710a10865e716806a9f6d710d0a8d00530d1524"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "fgmhI8kH"
version = "LKEra9cd"
